Browse FAQs

What previous versions of Vijeo Designer will Vijeo Designer V6.1 support?

Published date: 05 July 2019

Issue: 
What previous versions of Vijeo Designer will Vijeo Designer V6.1 support


Product Line:
Vijeo Designer


Resolution:
Vijeo Designer V6.1 can open applications created with
Ø Vijeo Designer V4.5 (and associated patches)
Ø Vijeo Designer V4.6 (and associated patches)
Ø Vijeo Designer V4.7
Ø Vijeo Designer V5.0 (and associated patches)
Ø Vijeo Designer V5.1 (and associated patches)
Ø Vijeo Designer V6.0 (and associated patches)

Customers who want to migrate applications designed and backed up with versions
of Vijeo Designer V4.4 (and associated patches) or older must send their projects
though local technical support.



Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.